/**
 * Created by rockyl on 2019-11-20.
 */

import Gameinit from "./game/Gameinit";
import { injectProps, prepareProps } from "./props";

export default function (props) {
	prepareProps();
	injectProps(props);
	let instance = new Gameinit();
	return instance;
}
